Update library age due to new stack/queue destroy API
[urcu.git] / configure.ac
index 8eec269..639b984 100644 (file)
@@ -3,7 +3,7 @@ AC_INIT([userspace-rcu],[0.9.0],[mathieu dot desnoyers at efficios dot com], [],
 
 # Following the numbering scheme proposed by libtool for the library version
 # http://www.gnu.org/software/libtool/manual/html_node/Updating-version-info.html
-AC_SUBST([URCU_LIBRARY_VERSION], [4:0:0])
+AC_SUBST([URCU_LIBRARY_VERSION], [4:0:1])
 
 AC_CONFIG_SRCDIR([urcu.h])
 AC_CONFIG_HEADERS([config.h urcu/config.h])
This page took 0.028274 seconds and 4 git commands to generate.